Subject: Re: bug#42756: 28.0.50; tab-bar-show failed to work

From: Juri Linkov <[email-masked]>
Date: Wed, 12 Aug 2020 02:17:01 +0300

tags 42756 notabug
close 42756 28.0.50
thanks

>> Whatever I turn tab-bar-mode on or not, C-x t 2 is always able to create a
>> tab-bar.
>
> Right, C-x t 2 shows the tab-bar by default, and if you don't like this,
> you can customize tab-bar-show to nil to not show the tab-bar.

So now closing this report.  Please reopen it when you see a bug.